.u-section-1 .u-sheet-1 {
  min-height: 603px;
}

.u-section-1 .u-post-details-1 {
  min-height: 547px;
  margin-top: 40px;
  margin-bottom: 16px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 44px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 249px;
  width: 261px;
  filter: brightness(0.96);
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 45px;
  margin: 24px 101px 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -180px 688px 0 40px;
}

.u-section-1 .u-metadata-1 {
  font-size: 1rem;
  margin: 31px auto 0 50px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 87px 68px 0 31px;
}

.u-section-1 .u-post-tags-1 {
  margin: 111px 16px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 528px;
  }

  .u-section-1 .u-metadata-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-post-tags-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-post-details-1 {
    margin-bottom: 60px;
    min-height: 556px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-image-1 {
    height: 218px;
    width: 230px;
    --radius: 31px;
    margin-top: 42px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: -167px;
    margin-right: 374px;
    margin-left: 10px;
  }

  .u-section-1 .u-metadata-1 {
    width: auto;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 204px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-metadata-1 {
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-post-details-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    height: 107px;
    width: 85px;
    margin-top: 19px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -66px;
    margin-right: 153px;
    margin-left: 11px;
  }

  .u-section-1 .u-metadata-1 {
    font-size: 0.75rem;
    margin-top: 56px;
    margin-left: 11px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 11px;
    margin-right: 20px;
    margin-left: 11px;
  }

  .u-section-1 .u-post-tags-1 {
    margin-top: 196px;
    margin-right: 20px;
  }
}